RubyGems Navigation menu

aws-sdk-simpledb 1.9.0

Official AWS Ruby gem for Amazon SimpleDB. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.21.0 - June 23, 2020 (19.0 KB)
  2. 1.20.1 - June 11, 2020 (18.5 KB)
  3. 1.19.0 - May 28, 2020 (18.5 KB)
  4. 1.18.0 - May 07, 2020 (18.5 KB)
  5. 1.17.0 - March 09, 2020 (19.0 KB)
  6. 1.9.0 - March 21, 2019 (15.5 KB)
显示所有 (35 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.48.2
  • aws-sigv2 ~> 1.0
  • 所有者:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    dd2b302945b81651a47f16ae7dbb12560f7e535cd6e28554be34ec359eeb6a87

    下载总次数 31,068,827

    这个版本 2,245,597

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: